html, body {
  font-family: Open Sans,sans-serif !important;
  font-size: 9px;
  color: #4b4b4b;
  font-weight: normal;
height: 100%;
background-color: #eeeeee;
}

html main, body main {
  height: auto !important;
}

h1 {
    font-size: 15px;
}

h3 {
    font-size: 11px;
}

h5 {
    font-size: 8px;
}
b, strong {
    font-weight: bold;
}

a {
    text-decoration: none !important;
    color: #4b4b4b;
}
a:hover {
    color: #0870b9;
}


#navbar {
    box-sizing: border-box;
}

#footer {
border-top: 4px solid #0071bb;
}


#content {
margin:50px 0 50px 0;
}
